.yotpo-reviews-star-ratings-widget {
  margin-top: 1rem;
}

.yotpo-reviews-star-ratings-widget .yotpo-sr-bottom-line-summary {
  cursor: pointer;
}

.yotpo-reviews-star-ratings-widget .yotpo-sr-bottom-line-text {
  font-size: 1.2rem !important;
  font-weight: 600 !important;
  text-decoration: underline;
}

#yotpo-star-rating-reviews-summary {
  display: none !important;
}
